Announcement

Collapse
No announcement yet.

Some questions

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Some questions

    Hi, I want to buy a license for the latest version of the forums, but I have some questions:

    I have SMF 1.1.4, i can spend with Impex from this version of SMF to the latest version of VB4?

    I have about 50,000 users and 25,000 post, I'll have any problems I should know?

    Thank you very much for your responses. Greetings.

  • #2
    SMF 2.0 beta and SMF 1.9 are in impex its a tier one so they should be up to date. The problem you will face is users permissions and passwords that is very hard to convert if it can be done at all.

    Comment


    • #3
      Thanks, but SMF 1.1.4 is supported in Impex, with respect to the 1.9 version i think this is the version of Impex, i have taken my forum and have not had to upgrade SMF.

      I have my VBulletin 4 forum working properly with all important data I had in SMF, users, threads, etc...

      Thank you very much to the creator of Impex, excellent tool.

      Greetings.
      Last edited by yin9; Sun 19 Dec '10, 11:50pm.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X